{
  "preset.rainskyward.rs_f4e_empty": "RSW F-4E Phantom II (Empty)",
  "preset.rainskyward.rs_f4e_unarmed": "RSW F-4E Phantom II (Unarmed)",
  "preset.rainskyward.rs_f4e_armed": "RSW F-4E Phantom II (Armed)",
  "preset.rainskyward.rs_f16c_empty": "RSW F-16C Fighting Falcon (Empty)",
  "preset.rainskyward.rs_f16c_unarmed": "RSW F-16C Fighting Falcon (Unarmed)",
  "preset.rainskyward.rs_f16c_armed": "RSW F-16C Fighting Falcon (Armed)",
  "preset.rainskyward.rs_c101_empty": "RSW C-101 Aviojet (Empty)",
  "preset.rainskyward.rs_c101_unarmed": "RSW C-101 Aviojet (Unarmed)",
  "preset.rainskyward.rs_c101_armed": "RSW C-101 Aviojet (Armed)",
  "preset.rainskyward.rs_a6m2_empty": "A6M2 Zero (Empty)",
  "preset.rainskyward.rs_a6m2_unarmed": "A6M2 Zero (Unarmed)",
  "preset.rainskyward.rs_a6m2_attack": "A6M2 Zero (Attack)",
  "preset.rainskyward.rs_a6m2_fighter": "A6M2 Zero (Fighter)",
  "preset.rainskyward.rs_f4u1_empty": "F4U-1A Corsair (Empty)",
  "preset.rainskyward.rs_f4u1_unarmed": "F4U-1A Corsair (Unarmed)",
  "preset.rainskyward.rs_f4u1_attack": "F4U-1A Corsair (Attack)",
  "preset.rainskyward.rs_f4u1_fighter": "F4U-1A Corsair (Fighter)",

  "preset.rainskyward.rs_light_rack": "Light Bomb Rack",
  "preset.rainskyward.rs_medium_rack": "Medium Bomb Rack",

  "preset.rainskyward.rs_bomb_anm57": "250lb Bomb",
  "preset.rainskyward.rs_bomb_anm30": "100lb Bomb",
  "preset.rainskyward.rs_bullet_077": "7.7mm Bullet",
  "preset.rainskyward.rs_bullet_127": "12.7mm Bullet",
  "preset.rainskyward.rs_bullet_200": "20mm Bullet",
  "preset.rainskyward.rs_gun_077": "7.7mm Gun",
  "preset.rainskyward.rs_gun_127": "12.7mm Gun",
  "preset.rainskyward.rs_gun_200": "20mm Gun"
}
